@import url(https://netdna.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Metrophobic);
@import url(https://fonts.googleapis.com/css?family=Arimo);
@import url('content.css');
@import url('bounce-font.css');

*,
*::before,
*::after {
    box-sizing: border-box;
}

body, html {
    font-family: "Arimo", sans-serif;
    font-size: 16px;
    color: #3B4349;
}

h1, h2, h3, h4, h5, .btn {
    font-family: "Metrophobic", sans-serif;
    font-weight: 400;
}

h1 {
    font-size: 54px;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

p {
    font-size: 15px;
    line-height: 170%;
}

.btn {
    text-transform: uppercase;
}

.btn:hover {
    background-color: transparent;
    border-color: transparent;
}

p, a, span, small, li {
    font-family: "Arimo", sans-serif;
}

a {
    color: #f2f2f2;
}

a.inverse-link {
    color: #3B4349;
    text-decoration: underline;
}

a.inverse-link:hover {
    color: rgba(59, 67, 73, 0.83);
}

a:hover, a:focus {
    color: rgba(255, 255, 255, .9);
}

.btn, a {
    transition: all .25s linear;
}

img, a {
    user-drag: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
}

.logo-path {
    fill: #ffffff;
}

.ticket {
    background: #f2f2f2;
    box-shadow: inset 0 0 0 0.25rem #444;
    left: calc(50% - 15rem);
    height: 12.5rem;
    overflow: hidden;
    position: absolute;
    top: calc(50% - 6.25rem);
    width: 30rem;
}

.ticket-inner {
    box-shadow: 0 0 0 0.5rem #444;
    border-radius: .5rem;
    height: 8.5rem;
    margin: 2rem 2.5rem;
    position: relative;
    width: 25rem;
}

.ticket-headline {
    font-size: 2rem;
    font-weight: bold;
    padding: 1rem;
    padding-bottom: 0;
    text-align: center;
}

.ticket-headline svg {
    display: inline-block;
    height: 2rem;
    stroke: #444;
    transform: translateY(0.25rem);
    width: 2rem;
}

.ticket-headline .pro {
    background: linear-gradient(135deg, #dbdc6d 0%, #9fa12c 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.ticket-star {
    background: linear-gradient(to right, transparent 25%, black 50%, transparent 75%);
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: 100% 1px;
    height: 1rem;
    width: 100%;
    text-align: center;
}

.ticket-star .fa-star-o {
    background: white;
    padding: 0 .25rem;
}

.ticket-admit {
    font-family: 'Metrophobic';
    font-size: 2rem;
    text-align: center;
}

.ticket-admit .char:nth-of-type(1) {
    text-shadow: 1.5px 2px 0 #ccc;
}

.ticket-admit .char:nth-of-type(2) {
    text-shadow: 1px 2px 0 #ccc;
}

.ticket-admit .char:nth-of-type(3) {
    text-shadow: 0.5px 2px 0 #ccc;
}

.ticket-admit .char:nth-of-type(4) {
    text-shadow: 0px 2px 0 #ccc;
}

.ticket-admit .char:nth-of-type(5) {
    text-shadow: -0.5px 2px 0 #ccc;
}

.ticket-admit .char:nth-of-type(6) {
    text-shadow: -1px 2px 0 #ccc;
}

.ticket-admit .char:nth-of-type(7) {
    text-shadow: -1.5px 2px 0 #ccc;
}

.ticket-admit .char:nth-of-type(8) {
    text-shadow: -2px 2px 0 #ccc;
}

.ticket-admit .char:nth-of-type(9) {
    text-shadow: -2.5px 2px 0 #ccc;
}

.ticket-numbers {
    border-top: 0.25rem solid #444;
    color: #5e5e5e;
    font-size: 1.25rem;
    font-weight: bold;
    left: 0;
    letter-spacing: .25rem;
    height: 5rem;
    padding: 1.25rem;
    position: absolute;
    text-align: center;
    top: 2.5rem;
    transform: rotate(90deg) translate(-0.75rem, 3rem);
    width: 9rem;
}

.ticket-numbers.second {
    transform: rotate(-90deg) translate(0.75rem, 19rem);
}

[class*="ticket-edge"] {
    background: #444;
    border: 0.25rem solid #444;
    border-radius: 50%;
    height: 3rem;
    position: absolute;
    width: 3rem;
}

.ticket-punches, .ticket-punches::before, .ticket-punches::after,
.ticket-punches-right::before,
.ticket-punches-right::after,
.ticket-punches-right {
    background: #444;
    border: 0.25rem solid #444;
    border-radius: 50%;
    height: 2rem;
    left: -1rem;
    position: absolute;
    top: 6rem;
    width: 2rem;
}

.ticket-punches::before,
.ticket-punches-right::before, .ticket-punches::after,
.ticket-punches-right::after,
.ticket-punches-right::before,
.ticket-punches-right::after {
    content: '';
    display: block;
    left: -.25rem;
    top: 0;
}

.ticket-punches::before,
.ticket-punches-right::before,
.ticket-punches-right::before {
    top: -2.25rem;
}

.ticket-punches::after,
.ticket-punches-right::after,
.ticket-punches-right::after {
    top: 1.75rem;
}

.ticket-punches-right {
    left: 29rem;
}

#main-wrapper {
    position: relative;
    left: 0;
    background: #3b4349;
    width: 100%;
    height: 100%;
    transition-timing-function: cubic-bezier(0.8, 0.07, 0.34, 0.97);
    transition-duration: 0.5s;
}

#main-wrapper.active {
    left: -220px;
}

#sidebar-right {
    position: fixed;
    background: #3B4349;
    right: -280px;
    height: 100%;
    width: 280px;
    transition-timing-function: cubic-bezier(0.8, 0.07, 0.34, 0.97);
    transition-duration: 0.5s;
}

#sidebar-right.active {
    right: 0;
    box-shadow: 0 0 30px rgba(17, 17, 17, 0.51);
    z-index: 1900;
}

.overlay {
    background: transparent;
    width: 100%;
    height: 100%;
}

.home > h1, a {
    color: #f2f2f2;
}

.colored {
    color: #FF6F0D;

}

#logo {
    margin: 40px 80px 80px;
}

#messages {
    display: block;
    clear: both;
    margin-bottom: 15px;
    text-align: center;
    min-width: 150px;
}

li, ul {
    margin: 0 auto;
    padding: 0;
}

.top-nav-li {
    background: #222;
    color: #eee;
}

.menu-text {
    position: absolute;
    top: 14px;
    left: 55px;
    font-size: 28px;
    color: rgba(255, 255, 255, 0.4);
    z-index: 2;
}

#timeline {
    margin-top: 18px;
}

#timeline .container {
    border: 2px solid white;
    background: transparent;
    padding: 2px;
    padding-left: 0px;
    padding-right: 0px;
    display: block;
    width: 304px;
    height: 8px;
    text-align: left;
}

#timeline .indicator {
    background: white;
    height: 4px;
    width: 0px;
    display: inline-block;
    position: relative;
    top: -13px;
    -webkit-transition: width .25s linear;
    -moz-transition: width .25s linear;
    -ie-transition: width .25s linear;
    -o-transition: width .25s linear;
    transition: width .25s linear;
}

#playpause {
    float: left;
    width: 62px;
    margin-left: -74px;
}

#ordB {
    float: right;
    margin-top: 36px;
}

#audio-players {
    clear: both;
}

#playpause.play .play {
    display: inline-block;
}

#playpause.play .pause {
    display: none;
}

#playpause.pause .pause {
    display: inline-block;
}

#playpause.pause .play {
    display: none;
}

#mastering-view {
    display: none;
    width: 320px;
    color: white;
}

#mastering-view.dB-show {
    display: inline-block;
}

#re-master > .form-group > select.form-control {
    border: 2px solid rgba(242, 242, 242, 0.71);
    border-radius: 3px;
    width: 250px;
    color: rgba(242, 242, 242, 0.72) !important;
    background: rgba(34, 34, 34, 0.23);
    cursor: pointer;
    font-size: 14px;
}

#re-master > .form-group > select.form-control:focus {
    background: rgba(9, 10, 15, 0.93);
}

.tagline {
    color: rgba(255, 255, 255, 0.8);
    font-weight: 100;
    letter-spacing: 2px;
    font-style: italic;
}

#hb-nav {
    width: 45px;
    height: 35px;
    position: absolute;
    top: 35px;
    right: 14px;
    display: inline-block;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 9999;
}

#hb-nav.open {
    right: 60px;
}

@media screen and (max-width: 320px) {
    #hb-nav.open {
        right: 20px;
    }
}

#hb-nav span {
    display: block;
    position: absolute;
    height: 6px;
    width: 100%;
    background: #f2f2f2;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#hb-nav span:nth-child(1) {
    top: 0px;
}

#hb-nav span:nth-child(2), #hb-nav span:nth-child(3) {
    top: 12px;
}

#hb-nav span:nth-child(4) {
    top: 24px;
}

#hb-nav.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#hb-nav.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#hb-nav.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#hb-nav.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

/* Elements */
.fluid-content {
    background: #f2f2f2;
    margin: 0;
    padding: 20px;
    display: block;
}

.fluid-content.inverse {
    background: #FF6F0D;
    color: #f2f2f2;
}

.devices {
    background: url('https://d15mk6paebpm1v.cloudfront.net/img/devices.svg') left top no-repeat;
    width: 100%;
    min-height: 400px;
    margin: 10px auto;
}

@media screen and (max-width: 480px) {
    .devices {
        min-height: 120px;
    }
}

#pricing {
    background: url('https://d15mk6paebpm1v.cloudfront.net/img/pricing2.jpg') top left no-repeat;
    background-size: cover;
    padding: 20px 0 40px 0;
}

#mission {
    padding: 20px;
    background: #3B4349;
    color: #f2f2f2;
    text-align: center;
}

.floater {
    display: inline-block;
    float: none;
    margin: 10px;
}

.glass-container {
    padding: 40px;
    background: rgba(255, 255, 255, .8);
    margin-bottom: 20px;
}

.glass-container > p > a {
    color: #3B4349;
    font-weight: bold;
}

.glass-container > p > a:hover {
    color: #3B4349;
    opacity: .8;
}

.glass-container.container-inverse {
    padding: 40px;
    background: transparent;
    color: #f2f2f2;
}

.glass-container.container-inverse > p, .glass-container.container-inverse > p > a {
    color: #f2f2f2;

}

.glass-container.container-inverse > p > a:hover {
    color: #f2f2f2;
    opacity: .8;
}

.signup-container {
    background: url('https://d15mk6paebpm1v.cloudfront.net/img/signup.jpg') top left no-repeat;
    background-size: cover;
    position: relative;
    top: -73px;
    margin-bottom: -73px;
    padding: 130px 0;
}

.login-container {
    background: url('https://d15mk6paebpm1v.cloudfront.net/img/login_bg.jpg') top left no-repeat;
    background-size: cover;
    position: relative;
    top: -73px;
    margin-bottom: -73px;
    padding: 130px 0;
}

/* Pricing table */
.whole {
    display: inline-block;
    min-width: 280px;
}

.content > ul {
    list-style: none;
    font-size: 15px;
    color: #9095aa;
    padding: 0;
    margin: 20px 0 0;

}

.content > ul li {
    padding: 10px 0 5px 0;
    margin: 0;
    text-align: center;
    height: 60px;
    line-height: 150%;
}

.type {
    width: 100%;
    border-radius: 2px 2px 0 0;
    background-color: #A8CCC5;
    height: 62px;
    border-bottom: 1px solid #92b2ab;

}

.type.professional {
    background-color: #84a8a1;
}

.type.dark {
    background-color: transparent;
    border-color: transparent;
}

.type p {
    font-size: 14px;
    text-transform: uppercase;
    color: white;
    text-align: center;
    padding-top: 25px;

}

.plan {
    width: 100%;
    background-color: rgba(59, 67, 73, 0.5);
    border-radius: 0 0 5px 5px;
    font-size: 60px;
    color: white;
    text-align: center;
    margin-bottom: 15px;
}

.value {
    transform: scaleY(1.08);
    position: relative;
    top: 10px;
}

.header span {
    font-size: 26px;
}

.per {
    font-size: 16px;
    color: #f2f2f2;
    padding: 0;
    margin: -10px;
}

.header sup {
    font-size: 55%;
}

.price {

}

.month, .header, .plan, .header sup {
    font-family: "Metrophobic", sans-serif;
}

footer {
    min-height: 180px;
    color: rgba(242, 242, 242, 0.50);
    font-size: 14px;
    padding-top: 25px;
    padding-bottom: 40px;
    line-height: 160%;
}

footer a {
    color: rgba(242, 242, 242, 0.70);
}

footer ul {
    list-style-type: none;
}

/* Override Bootstrap styles */
.navbar-brand {
    background: url('https://d15mk6paebpm1v.cloudfront.net/img/logo.svg') top left no-repeat;
    text-indent: -9999px;
    display: block;
    min-width: 205px;
    height: auto;
    position: relative;
    top: 25px;
    margin-left: 15px;
}

.top-nav {
    position: relative;
    top: 35px;
}

.navbar-default {
    color: #f2f2f2;
    background-color: transparent;
    border-color: transparent;
}

.navbar-right {
    padding-right: 78px;
}

.navbar-default .navbar-text, .navbar-default .navbar-nav > li > a {
    color: #f2f2f2 !important;
    font-size: 14px !important;
}

.navbar-default .navbar-brand, .navbar-default .navbar-link, .navbar-default .btn-link {
    color: #f2f2f2;
}

.nav > li > a {
    padding: 5px 15px;
    border: 1px solid rgba(255, 255, 255, 0);
    border-radius: 15px;
}

.li-btn {
    margin-right: 4px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, .7);

}

.nav > li > a.btn-orange {
    background: #FF6F0D !important;
    border: 1px solid #FF6F0D;
    padding: 5px 30px;
    border-radius: 15px;
}

.nav > li > a.btn-orange, .nav > li > a.btn-glass {
    top: -10px;
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
}

.nav > li > a.btn-orange:hover, .nav > li > a.btn-orange:focus {
    background: transparent !important;
    border: 1px solid #FF6F0D;
    color: #FF6F0D;
}

.btn-orange {
    background: #FF6F0D !important;
    border: 1px solid #FF6F0D !important;
    padding: 10px 40px;
    border-radius: 15px;
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
}

.btn-orange:hover, .btn-orange:focus {
    background: transparent !important;
    color: #FF6F0D;
}

.jumbotron {
    background: transparent;
    color: #f2f2f2;
    margin: 0 auto;
}

.jumbotron.home {
    background: #3B4349 url("https://d15mk6paebpm1v.cloudfront.net/img/home_bg.jpg") center top no-repeat;
    padding: 100px 20px;
    margin-top: -95px;
    background-size: cover;
}

.form-control {
    display: block;
    width: 100%;
    height: 54px;
    padding: 6px 12px;
    font-size: 18px;
    margin: 0 auto;
    line-height: 1.42857143;
    color: rgba(100, 100, 100, .9) !important;
    background-color: rgba(59, 67, 73, 0.12);
    background-image: none;
    border: 0;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control::-webkit-input-placeholder {
    color: rgba(100, 100, 100, .4);
}

.form-control.inverse {
    color: rgba(255, 255, 255, .9) !important;
    background-color: rgba(0, 0, 0, 0.22);
    border: 1px solid rgba(242, 242, 242, 0.2);
}

.form-control.inverse::-webkit-input-placeholder {
    color: rgba(255, 255, 255, .6);
}

.panel-body > form > .form-group > .form-control,
.modal-body > #email-container > form > .form-group > .form-control {
    background-color: rgba(255, 255, 255, 0.85) !important;
    box-shadow: 0 !important;
}

.form-currency::after {
    content: "$";
    color: #51a177;
    font-size: 22px;
    position: relative;
    top: -42px;
    left: 10px;
    display: inline;
}

.currency-input {
    padding-left: 30px;
}

.add-payment-method-view .payment-container {
    background: rgba(255, 255, 255, 0.1) !important;
}

/* Buttons */

.btn-orange {
    margin: 10px auto;
}

.btn, .btn.disabled, .btn[disabled] {
    background-color: transparent;
    border-color: #3B4349;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 10px 30px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 26px;
}

@media screen and (max-width: 1024px) {

    .btn-lg, .btn-group-lg > .btn {
        padding: 10px 15px;
        font-size: 13px;
        line-height: 1.33;
        border-radius: 26px;
    }
}

.btn-red {
    background: #dd4b39;
    color: #f2f2f2;
    border: 1px solid #dd4b39 !important;
}

.btn-red:hover {
    background: #ba4937;
    color: #f2f2f2;
    border: 1px solid #ba4937 !important;
}

.btn-glass {
    border: 1px solid rgba(255, 255, 255, .7) !important;
    margin: 10px auto;
}

.btn-glass:hover {
    color: #3B4349;
    background: rgba(255, 255, 255, .9) !important;
}

.btn-glass.inverse {
    background: transparent;
    color: #3B4349;
    border: 1px solid #3B4349 !important;
    margin: 10px auto;
}

.btn-glass.inverse:hover {
    color: #f2f2f2 !important;
    background: #3B4349 !important;
}

.btn-facebook {
    background: #516f87;
    border: 1px solid #516f87;
}

.btn-facebook:hover, .btn-facebook:focus {
    background: transparent;
    border: 1px solid #516f87;
    color: #516f87;
}

.container-inverse > .btn-facebook:hover, .btn-facebook:focus {
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    color: #3B4349;
}

.glass {
    opacity: .2;
}

hr.glass {
    margin: 20px 0 30px 0;
}

span.emphasized {
    font-size: 110%;
    color: #fff;
}

span.emphasized.infinite {
    font-size: 180%;
    color: #fff;
    position: relative;
    bottom: -6px;
}

.four-o-four {
    background: url("https://d15mk6paebpm1v.cloudfront.net/img/404-808.jpg") top left no-repeat;
    background-size: cover;
    position: relative;
    top: -80px;
    padding-top: 180px;
    min-height: 800px;
}

.profile-tabs, .profile-tabs > .nav-tabs > li > a {
    color: rgba(242, 242, 242, 0.81);
}

.profile-tabs > .nav-tabs {
    background: transparent;
    padding: 10px 20px;
    max-height: 120px;
    display: block;
    clear: both;
}

.profile-tabs > .nav-tabs > li {
    font-size: 100px;
    width: 26%;
    height: 150px;
    margin: 0 20px 20px 20px;
    background: transparent !important;
    line-height: 1;
    border: 0;
}

.profile-tabs > .nav-tabs > li > a > i {
    font-size: 16px;
    text-align: center;
    background: transparent !important;
    position: absolute;
    top: -15px;
    border: 0;
    margin: 0 auto;
    display: block;
    font-style: normal !important;
    white-space: nowrap;
}

.profile-tabs > .nav-tabs > li.active > a, .profile-tabs > .nav-tabs > li.active > a:focus, .profile-tabs > .nav-tabs > li.active > a:hover, .profile-tabs > .nav-tabs > li > a:hover {
    background: transparent !important;
    color: #FF6F0D;
    border: 0 !important;

}

.alert {
    opacity: .9;
    color: #fff;
    text-align: center;
}

.table {
    font-size: 13px;
}

.tab-content, .table-content {
    clear: both;
    background-color: rgba(0, 0, 0, .32);
    border-radius: 2px;
    color: rgba(242, 242, 242, 0.86);
}

.table-content label, .tab-content label {
    color: rgba(242, 242, 242, 0.86);
    font-size: 14px;
    text-align: left !important;
}

.table-content h3 {
    color: #f2f2f2;
}

.table.table-glass > thead > tr > th, .table.table-glass > tbody > tr > th, .table.table-glass > tfoot > tr > th, .table.table-glass > thead > tr > td, .table.table-glass > tbody > tr > td, .table.table-glass > tfoot > tr > td {
    padding: 12px;
    line-height: 1.82857143;
    border-top: 1px solid rgba(242, 242, 242, 0.11);
}

.table.table-glass > thead > tr > td > a, .table.table-glass > tbody > tr > td > a {
    color: #FF6F0D;
    margin: 0 10px 10px 0;
}

@media screen and (max-width: 480px) {
    .table.table-glass > thead > tr > td > a, .table.table-glass > tbody > tr > td > a {
        color: #FF6F0D;
        float: left;
        margin: 0 0 10px 0;
    }
}

.table-content > .table.table-glass > thead > tr > th, .table-content > .table.table-glass > tbody > tr > th, .table-content > .table.table-glass > tfoot > tr > th, .table-content > .table.table-glass > thead > tr > td, .table-content > .table.table-glass > tbody > tr > td, .table-content > .table.table-glass > tfoot > tr > td {
    color: rgba(242, 242, 242, 0.92);
}

label {
    font-weight: 400;
}

textarea.form-control {
    font-size: 14px;
}

.social-share-square {
    font-size: 68px;
    margin: 5px 10px;
}

.fb {
    color: #486eac;
}

.fb:hover {
    color: #46518d;
}

.twitter {
    color: #7bc8c9;
}

.twitter:hover {
    color: #67b3b4;
}

.header-user {

    float: left;
    display: inline;
    color: #f2f2f2;
    font-size: 13px;
}

.circle {
    border-radius: 100%;
    width: 50px;
    height: 50px;
    background: #57636c;
    float: left;
    overflow: hidden;
}

.profile-text {
    float: left;
    margin-left: 15px;
    font-size: 14px;
}

.profile-text p {
    color: rgba(242, 242, 242, 0.55);
    line-height: 2;
    margin-bottom: -3px;
}

#sidebar-right > .profile-information {
    padding: 25px 5px 25px 55px;
    margin-bottom: 40px;
    font-size: 13px;
}

#sidebar-right .btn {
    min-width: 200px;
    height: 50px;
    padding: 14px 15px;
    font-size: 16px;
    line-height: 1.33;
    border-radius: 36px;
}

span.separator {
    opacity: .4;
    margin: 0 3px;
}

.flash {
    position: absolute;
    top: 5%;
    left: 20%;
}

.underline {
    text-decoration: underline;
}

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.parsley-errors-list {
    margin: 2px 0 3px;
    background: rgba(255, 34, 0, 0.92) !important;
    padding: 4px 10px!important;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
    opacity: 1;
}
